Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 09:20:33 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello, 

Please inform me as to what is happening with this order? I have been following the tracking and twice it is showing as undelivered, why is this? We have provided the correct address and phone number, no one has called or came to our address to try and deliver. I have called several times regarding this and have been told on each occasion that you would contact the courier, clearly this hasn’t happened or there is a communication failure, either way it is not acceptable! This is the second order I have had this problem with and it’s simply not good enough.

I would like someone to take responsibility for this and communicate with the courier to find out the issue and get back to me today, no later! 

Caroline Dunphy

Sent from my iPhone

> On 31 Jan 2021, at 00:19, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 6268662373 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your products have been shipped.
> Hi Stephen Dunphy, your order number is 6268662373.
> The tracking number is FP0131210100082.
> Order shipping to 
> Stephen Dunphy
> Al Jude 2 Compound, Villa A-29
> Madinah Al Munawarah Road
> Close to Taba Center
> Jubail, Saudi Arabia 
> Mobile: +966 503018605
> Payment Method: 
> Stephen John Dunphy
> xxxx xxxx xxxx 7006
> Order DetailsConsignment Number: 88887001010220210131
> Item
> Description
> Shipped Quantity
>  
> CENTREPOINT 
> Trendyol Textured Woollen Pullover with Crew Neck and Long Sleeves 
> Color: Pink 
> Size: L 
> 1
>  
> CENTREPOINT 
> Team Number Printed V Neck T-shirt and Shorts Set 
> Color: Orange 
> Size: S 
> 1
>  
> CENTREPOINT 
> Vero Moda Textured Crew Neck Pullover with Long Sleeves 
> Color: Cream 
> Size: XL 
> 1
>  
> CENTREPOINT 
> Tie Sleeves Round Neck T-shirt and Floral Printed Pyjama Set 
> Color: Multicolour 
> Size: XL 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-111-10CP (800-1111027). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88887001010220210131_6268662373_1612041565377>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2054882